;InnoSetupVersion=4.0.9

[Setup]
AppName=CleanCenter v1.33.11 Demo Version
AppVerName=CleanCenter v1.33.11
AppId=CleanCenter v1.33.11 Demo Version
AppPublisher=Miniwish Software, Inc.
AppPublisherURL=http://www.cleancenter.net
AppSupportURL=http://www.cleancenter.net
AppUpdatesURL=http://www.cleancenter.net
DefaultDirName={pf}\CleanCenter
DefaultGroupName=CleanCenter
UninstallDisplayIcon={app}\cleancenter.exe
OutputBaseFilename=Setup
Compression=zip
PrivilegesRequired=none
LicenseFile=embedded\License.rtf
InfoBeforeFile=embedded\InfoBefore.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\CleanCenter.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\CleanCenter.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Translate.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Language\Slovenian.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\German.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Template.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Russian.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Swedish.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Polish.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Hebrew.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Slovak.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Italian.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Portuguese.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Dutch.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Romana.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Spanish.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 
Source: "{app}\Language\Chinese_S.ini"; DestDir: "{app}\Language"; Flags: ignoreversion 

[Run]
Filename: "{app}\CleanCenter.exe"; Description: "Launch CleanCenter now"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\CleanCenter"; Filename: "{app}\CleanCenter.exe"; WorkingDir: "{app}"; 
Name: "{group}\CleanCenter Help"; Filename: "{app}\CleanCenter.chm"; WorkingDir: "{app}"; 
Name: "{group}\Uninstall CleanCenter"; Filename: "{uninstallexe}"; WorkingDir: "{app}"; 
Name: "{userdesktop}\CleanCenter"; Filename: "{app}\CleanCenter.exe"; WorkingDir: "{app}"; Tasks: DesktopIcon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\CleanCenter"; Filename: "{app}\CleanCenter.exe"; WorkingDir: "{app}"; Tasks: QuickLaunchIcon; 
Name: "{userstartmenu}\CleanCenter"; Filename: "{app}\CleanCenter.exe"; WorkingDir: "{app}"; Tasks: StartMenuIcon; 

[Tasks]
Name: "DesktopIcon"; Description: "Create a &Desktop icon"; GroupDescription: "Additional icons:"; 
Name: "StartMenuIcon"; Description: "Create a &Start Menu icon"; GroupDescription: "Additional icons:"; 
Name: "QuickLaunchIcon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\fun.dll"; 

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
